View Single Post
Old 8th November 2010, 13:49   #1
Yathosho
Forum King
 
Yathosho's Avatar
 
Join Date: Jan 2002
Location: AT-DE
Posts: 3,364
AVS 2.83 is killing me

i just noticed that avs 2.83 (is this the latest version?) no longer comes with version resource (2.81b did), which puts me into a horror scenario. pimpbot installers (and maybe others) rely on that version resource in order to check which plugins (APEs) to install and to avoid duplicates.

avs 2.7 (and older) had no version resource included either, but they also didn't have any APEs integrated (channelshift, colorreduction, multiplier, videodelay). i have never upgraded from 2.81b (and don't plan to do so) and i did expected some consistency in the avs sources.

please fix this in an upcoming version AND please stick to that! i'm not willing to add a workaround to pimpbot everytime the winamp-devs make a mistake! while you're at it, add a version resource to milkdrop and maybe all other plugins, it's a good common practice to do that - and it might be needed in the future.
Yathosho is offline   Reply With Quote